Subject: New Reply Received - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 17:30:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="auto">
<div>Dear staff on duty,</div>
<div dir="auto"><br></div>
<div dir="auto">As per my order I suppose to recieve the following:</div>
<div dir="auto"><br></div>
<div dir="auto">1) QTY:1 Solid Denim jeans with belt loops and button details - Blue in colour Recieved as ordered.</div>
<div dir="auto"><br></div>
<div dir="auto">2) QTY:1 <b><u>Set of 2 - Solid full length maternity leggings. One in black color and other one in greenish shade color. Refer to the attached screen shots/pictures of the recieved items.</u></b>
</div>
<div dir="auto"><b><u><br></u></b></div>
<div dir="auto"><b><u>Out of this set of 2, I recieved only the black one. Green one is missing. Not recieved as ordered.</u></b></div>
<div dir="auto"><br></div>
<div dir="auto">Also I would like to mention that we are max customers since 2019 and this is the first time such thing happened in our online order and hope you understand that for 3KD I wont lie/bluff.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Hope this clarifies. <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly re-check your inventory and do the needful. Either send me the green one or process the refund of 3KD.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Rgds</div>
<div dir="auto"><br></div>
<div dir="auto">Subash</div>
<div dir="auto">67638950</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 23 Sept 2022, 20:15 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Subash,<br><br>
</div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (Set of 2 - Solid Full Length Maternity Leggings).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044000553789'>20220923_201732.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044000553790'>20220923_201710.jpg</a><br />3. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044000553791'>Screenshot_20220923-202048_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4909850